Setări EPSON Scan

Caseta de dialog Setări EPSON Scan (disponibilă doar pentru un model specific)

NPD4776-00 5.0 RO


Utilizarea casetei de dialog Setări EPSON Scan

Selectare scaner
Conexiune
Adresă scaner reţea
Stare scaner
În caseta de dialog Setări EPSON Scan puteţi specifica tipul de conexiune a scanerului şi puteţi efectua setările pentru scanarea în reţea.
Notă:
Trebuie să vă conectaţi utilizând privilegiul de administrator. Setările efectuate de administrator îi afectează pe toti utilizatorii.

Selectare scaner

Selectaţi scanerul dvs. din listă.
Sus

Conexiune

Alegeţi Local sau Reţea pentru a se potrivi cu modul în care computerul este conectat la scanerul selectat.
Metodele de conexiune sunt afişate doar când utilizaţi un model care acceptă o conexiune de reţea.
Sus

Adresă scaner reţea

Această setare apare când este selectată Reţea pentru Conexiune. Pentru adresă, puteţi utiliza numele scanerului şi adresa IP sau numele gazdei unui dispozitiv EPSON Network Image Express, EPSON Network Image Express Card, server de copiere, server de imprimare sau PC-ul care utilizează Serverul EPSON Scan.
Notă:
Trebuie să vă conectaţi ca Administrator. Doar utilizatorii cu privilegiul de administrator pot seta şi şterge adresa şi pot edita numele scanerului, care este setat pentru toţi utilizatorii.

Listă scaner reţea

Selectaţi Nume scaner şi adresa IP sau numele gazdei.
Notă:
  • Pentru a şterge numele scanerului şi adresa IP sau numele gazdei, selectaţi-l şi apoi faceţi clic pe butonul Ştergere.
  • Când porniţi Setări EPSON Scan şi apoi apare lista Adresă scaner reţea, scanerul de reţea din partea superioară a listei este selectat.

Butonul Adăugare

Faceţi clic pe acest buton pentru a deschide caseta de dialog Adăugare, pe care o puteţi utiliza pentru a specifica numele scanerului şi a căuta sau a selecta o adresă IP. Pentru detalii, consultaţi Utilizarea casetei de dialog Adăugare.

Butonul Editare

Faceţi clic pe acest buton pentru a modifica numele scanerului localizat în listă.

Butonul Reîmprosp. / butonul Întrerupere

Faceţi clic pe butonul Reîmprosp. pentru a actualiza conţinutul listei. Dacă doriţi să opriţi actualizarea listei, faceţi clic pe butonul Întrerupere.
Notă:
Scanerul de reţea adăugat manual în caseta de dialog Adăugare nu este actualizat.

Butonul Ştergere

Faceţi clic pe acest buton pentru a şterge scanerul de reţea din listă.
Sus

Stare scaner

Faceţi clic pe butonul Test sau pe butonul Întreţinere pentru a verifica starea scanerului.

Butonul Test

Faceţi clic pe butonul Test pentru a testa starea scanerului conectat la computer sau selectat în lista Adresă scaner reţea. După finalizarea testului, informaţiile despre starea scanerului apar în caseta de dialog afişată făcând clic pe buton.

Butonul Întreţinere

Faceţi clic pe butonul Întreţinere pentru a vizualiza caseta de dialog Întreţinere. Pentru detalii, citiţi Utilizarea casetei de dialog Întreţinere.
Notă:
În funcţie de modelul scanerului dvs., este posibil ca această funcţie să nu fie disponibilă.

Buton Temporizator oprire (doar pentru dispozitivul specific)

Afişează caseta de dialog pentru setările Temporizator oprire. Pentru detalii, citiţi Utilizarea casetei de dialog pentru setările Temporizator oprire..
Dacă este afişată o eroare, verificaţi starea scanerului care este utilizat.
  • Scanerul este conectat la computer?
  • Scanerul este pornit?

Setare expirare (secunde)

Specificaţi setarea de expirare pentru conexiunea de reţea.
Sus


Utilizarea casetei de dialog Adăugare

Nume scaner
Căutare după adrese
Introduceţi adresa
Prin utilizarea acestei casete de dialog puteţi căuta sau adăuga o adresă IP şi puteţi specifica numele scanerului deţinut. Numele scanerului şi adresa IP sunt adăugate în lista de adrese din caseta de dialog Setări EPSON Scan. Puteţi adăuga până la 50 de adrese IP.

Nume scaner

Specificaţi numele scanerului.
Notă:
Scaner x (x este un număr de la 1 la 50) este introdus ca setare implicită pentru Nume scaner.
Sus

Căutare după adrese

Căutaţi după adresa IP. Când faceţi clic pe butonul Adăugare pentru a deschide caseta de dialog Adăugare, se caută automat adresa IP.
Notă:
Puteţi căuta după scanerul de reţea (Adresă IP) localizat în acelaşi segment al computerului dvs. Scanerul de reţea (Adresă IP) sau serverul de copiere care este partajat în reţea de Serverul EPSON Scan nu este căutat. De asemenea, unele casete de scanare în reţea nu sunt căutate. Dacă nu puteţi căuta scanerul de reţea, selectaţi Introduceţi adresa şi introduceţi manual adresa IP.

Lista Adresă

Afişaţi adresele IP căutate în ordinea de căutare.

Butonul Reîncercare

Căutaţi din nou după adresa IP sau numele gazdei. Dacă nu selectaţi Căutare după adrese, butonul Reîncercare este estompat şi nu este disponibil.

Butonul Întrerupere

Faceţi clic pe butonul Întrerupere pentru a opri căutarea.
Sus

Introduceţi adresa

Dacă nu puteţi căuta după adresa IP, puteţi specifica manual adresa IP sau numele gazdei.


Utilizarea casetei de dialog Întreţinere

Număr total de scanări
Rolă alim. cu hârtie/Sep. hârtie (disponibil doar pentru un model specific)
Buton Curăţare (disponibil doar pentru un model specific)
Butonul Calibrare (disponibil doar pentru un model specific)
Caseta de dialog Întreţinere furnizează informaţii despre numărul total de foi scanate sau despre starea produselor consumabile.
Notă:
  • În funcţie de modelul scanerului dvs., este posibil ca această funcţie să nu fie disponibilă.
  • Este posibil ca anumite elemente şi setări să nu fie afişate în funcţie de scanerul care este utilizat. Citiţi instrucţiunile scanerului dumneavoastră.

Număr total de scanări

Afişează toate imaginile scanate fie din AAD sau din masa de documente. Contorul total nu poate fi reiniţializat.
Sus

Rolă alim. cu hârtie/Sep. hârtie (disponibil doar pentru un model specific)

Număr de scanări

Afişează numărul de foi scanate de scaner.

Butonul Reiniţializ.

Dacă faceţi clic pe butonul Reiniţializ. se reiniţializează Număr de scanări. În cazul în care contorul de scanări depăşeşte numărul maxim de foi permise pentru ciclul de viaţă al fiecărui produs consumabil, apare mesajul care vă solicită să înlocuiţi Rolă de alimentare cu hârtie/Separator de hârtie. După înlocuirea Rolă de alimentare cu hârtie/Separator de hârtie cu unul nou, reiniţializaţi contorul foilor scanate urmând mesajul afişat.

Ciclu de viaţă

Afişează numărul maxim de foi pe care le poate gestiona o Rolă de alimentare cu hârtie/Separator de hârtie în cadrul ciclului de viaţă. În cazul în care contorul foilor scanate depăşeşte limita, apare mesajul care vă solicită să înlocuiţi Rolă de alimentare cu hârtie/Separator de hârtie.
Sus

Buton Curăţare (disponibil doar pentru un model specific)

Curăţă secţiunea de citire a scanerului. Efectuaţi curăţarea dacă observaţi impurităţi sau gunoaie pe rezultatul scanării, sau dacă hârtia nu se alimentează corect.
Consultaţi Ghidul utilizatorului scanerului pentru informaţii suplimentare legate de curăţare.
Sus

Butonul Calibrare (disponibil doar pentru un model specific)

Efectuează calibrarea culorilor pentru a asigura că tonurile culorilor documentului sunt scanate corect. Efectuaţi calibrarea în următoarele situaţii.
  • Dacă tonul culorii sau claritatea documentului original diferă de cele ale scanării rezultate.
  • Dacă apar linii verticale pe scanarea rezultată.
Consultaţi Ghidul utilizatorului scanerului pentru informaţii suplimentare legate de calibrare.


Utilizarea casetei de dialog pentru setările Temporizator oprire.

Temporizator oprire (minute)
Notă:
În funcţie de modelul scanerului dvs., este posibil ca această funcţie să nu fie disponibilă.

Temporizator oprire (minute)

Setează durata de timp (în minute) până la oprirea automată a scanerului.


Setări EPSON Scan

> Acasă

Caseta de dialog Setări EPSON Scan (disponibilă doar pentru un model specific)

Utilizarea casetei de dialog Setări EPSON Scan
Utilizarea casetei de dialog Adăugare
Utilizarea casetei de dialog Întreţinere
Utilizarea casetei de dialog pentru setările Temporizator oprire.